.cf7-slider-captcha {
    user-select: none;
    width: 400px;
    margin: 10px 0 16px;
}

.js-form-wrapper .cf7-slider-captcha{
    margin: 10px auto 16px;
}
  
  .cf7-slider-track {
    position: relative;
    height: 48px;
    background: #f3f4f6;
    border: 1px solid #e5e7eb;
    border-radius: 999px;
    overflow: hidden;
  }
  
  .cf7-slider-progress {
    position: absolute;
    top: 0; left: 0;
    height: 100%;
    width: 0%;
    background: #f2f7fd;
    transition: width 0.05s linear;
  }
  
  .cf7-slider-handle {
    position: absolute;
    top: 2px; left: 0;
    z-index: 1;
    width: 44px; height: 44px;
    background: white;
    border: 1px solid #e5e7eb;
    border-radius: 999px;
    box-shadow: 0 2px 6px rgba(0,0,0,.05);
    display: flex; align-items: center; justify-content: center;
    font-size: 18px;
    cursor: grab;
    touch-action: none;
  }

  .cf7-slider-handle p {
    padding: 0;
}
  
  .cf7-slider-handle:active { cursor: grabbing; }
  
  .cf7-slider-label {
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    display: flex; align-items: center; justify-content: center;
    font-size: 14px;
    color: #6b7280;
    pointer-events: none;
  }
  
  .cf7-slider-captcha.solved .cf7-slider-label {
    color: #065f46;
    font-weight: 600;
  }
  
  .cf7-slider-captcha.shake {
    animation: cf7shake .3s linear;
  }

  .cf7-slider-label p{
    padding: 0;
  }
  
  @keyframes cf7shake {
    0% { transform: translateX(0); }
    25% { transform: translateX(-4px); }
    50% { transform: translateX(4px); }
    75% { transform: translateX(-4px); }
    100% { transform: translateX(0); }
  }
  

@media (max-width: 400px){
  .cf7-slider-captcha{
    width: 100%;
  }
}